@charset "utf-8";
/*-------------------------------------------------
		 CSS Reset
-------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead 
{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;} 
table { border:0; outline:0; font-size:100%; background:transparent; border-collapse:collapse; border-spacing:0; } 

input, textarea, button, select { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#444444; } 
.select-common { border:1px solid #CCC; } ol, ul { list-style:none; } 
h1, h2, h3, h4, h5, h6 { font-weight:normal; overflow:hidden; margin:0; padding:0; } 

.wd100 { width:100%; } 
.wd100-fl { width:100%; float:left; } 
.wdaut { width:auto; } .wdaut-fl { width:auto; float:left; } .wdaut-fr { width:auto; float:right; } .fr { float:right; } .fl { float:left; } .fl-none { float:none; } .fr-imp { float:right !important; } .fl-imp { float:left !important; } .clear { clear:both; } .clear-left { clear:left; } .clear-right { clear:right; } .ds-block { display:block; } .decoration-none a { text-decoration:none; } .decoration-none a:hover { text-decoration:underline; } .decoration-underline a { text-decoration:underline; } .decoration-underline a:hover { text-decoration:none; } .ul-common { width:100%; float:left; } .ul-common li { width:100%; float:left; display:block; } .cl-000 { color:#000; } .cl-fff { color:#FFF; } .cl-gray { color:#CCC; } .cl-regular1 { color:#f27d12; } .cl-regular2 { color:#1365a7; } .link-regular1 a { color:#588106; } .link-regular2 a { color:#588106; } .link-fff a { color:#fff; } .link-000 a { color:#000; } .link-gray a { color:#BCBCBC; } .ft-arial { font-family:Arial, sans-serif; } .ft-tribute { font-family:"Trebuchet MS", Arial; } .ft-bold { font-weight:bold; } .ft-normal { font-weight:normal !important; } .ft-italic { font-style:italic; } .tal { text-align:left; } .tac { text-align:center; } .tar { text-align:right; } .t-transform-up { text-transform:uppercase; } .t-transform-lw { text-transform:lowercase; } .t-transform-none { text-transform:none; } .position-r { position:relative; } .position-a { position:absolute; } .position-f { position:fixed; } .ft10 { font-size:10px; } .ft11 { font-size:11px; } .ft12 { font-size:12px !important; } .ft13 { font-size:13px; } .ft14 { font-size:14px; } .ft16 { font-size:16px; } .ft18 { font-size:18px; } .ft19 { font-size:19px; } .ft20 { font-size:20px; } .mt5 { margin-top:5px; } .mt10 { margin-top:10px; } .mt15 { margin-top:15px; } .mt20 { margin-top:20px; } .mt30 { margin-top:30px; } .mt23 { margin-top:23px; } .mt25 { margin-top:25px; } .mr5 { margin-right:5px; } .mr6 { margin-right:6px; } .mr24 { margin-right:24px; } .mr23 { margin-right:22px; } .mr22 { margin-right:22px; } .mb5 { margin-bottom:5px; } .mb10 { margin-bottom:10px; } .mb15 { margin-bottom:15px; } .mb16 { margin-bottom:16px; } .mb20 { margin-bottom:20px; } .mb32 { margin-bottom:32px !important; } .mb31 { margin-bottom:31px; } .ml5 { margin-left:5px; } .ml10 { margin-left:10px; } .ml15 { margin-left:15px; } .ml20 { margin-left:20px; } .pt5 { padding-top:5px; } .pt10 { padding-top:10px; } .pt15 { padding-top:15px; } .pt20 { padding-top:20px; } .pt26 { padding-top:26px; } .pt32 { padding-top:32px; } .pt120 { padding-top:120px; } .pr6 { padding-right:6px; } .pr12 { padding-right:12px; } .pr60 { padding-right:60px; } .pb5 { padding-bottom:5px; } .pb10 { padding-bottom:10px; } .pb15 { padding-bottom:15px; } .pb20 { padding-bottom:20px; } .pb32 { padding-bottom:32px; } .pl5 { padding-left:5px; } .pl6 { padding-left:6px; } .pl10 { padding-left:10px; } .pl15 { padding-left:15px; } .pl20 { padding-left:20px; } .mg0 { margin:0 !important; } .pd0 { padding:0 !important; } .bd0 { border:0 !important; } .bg0 { background:none !important; } .p-formatting-14 { line-height:14px; } .p-formatting-15 { line-height:15px; } .p-formatting-16 { line-height:16px; } .p-formatting-17 { line-height:17px; } .p-formatting-18 { line-height:18px; } .p-formatting-19 { line-height:19px; } .p-formatting-20 { line-height:20px; } .p-formatting-21 { line-height:21px; } .p-formatting-22 { line-height:22px; } .p-formatting-23 { line-height:23px; } .p-formatting-24 { line-height:20px; } .text-indent5 { text-indent:5px; } .text-indent10 { text-indent:10px; } .cl-regular3 { color: #585858; } p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#868686; margin:0 0 10px; line-height:17px; } a { color:#585858; text-decoration:none; } a:hover { text-decoration:underline; } .clr { margin:0; padding:0; clear:both; line-height:0; font-size:0; height:0; }
.mr36{ margin-right:36px;}
img{behavior: url(js/iepngfix.htc); }

body{ background:#f2f2f2 url(../images/slice-bg.jpg) left top repeat-x; }
/*-------------------------------------------------
		 Custom Type Kit 
---------------------------------------------------
		 
		 HelveticaNeueHeavy
		 HelveticaNeueUltraLight
		 HelveticaLight
		 HelveticaNeueLight
		 
-------------------------------------------------*/
@font-face {
    font-family:'SerifGothicEF-Regular';
    src: url('type/serifgothicef-regular-webfont.eot');
    src: url('type/serifgothicef-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/serifgothicef-regular-webfont.woff') format('woff'),
         url('type/serifgothicef-regular-webfont.ttf') format('truetype'),
         url('type/serifgothicef-regular-webfont.svgz#SerifGothicEF-Regular') format('svg'),
         url('type/serifgothicef-regular-webfont.svg#SerifGothicEF-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
 
 @font-face {
 font-family:'HelveticaLight';
 src:url('type/hvl_____-webfont.eot');
 src:url('type/hvl_____-webfont.eot?#iefix') format('embedded-opentype'), url('type/hvl_____-webfont.woff') format('woff'), url('type/hvl_____-webfont.ttf') format('truetype'), url('type/hvl_____-webfont.svgz#HelveticaLight') format('svg'), url('type/hvl_____-webfont.svg#HelveticaLight') format('svg');
 font-weight:normal;
 font-style:normal; }
 
 
/*-------------------------------------------------
		 BODY PART
-------------------------------------------------*/

#main{background: url(../images/bg-body.jpg) center top no-repeat;}

#mainWrapper{ width:994px; margin:0 auto; }

#header{ width:986px; margin:0 4px;}
#header .logo{  width:117px;  margin:0 auto; }
#header .logo img{ margin:26px 0 15px 0;}

/*-------------------------------------------------
		 NAVIGATION
-------------------------------------------------*/
#menu { width:986px; height:33px; background:#333333; border-bottom:#4e4e4d solid 1px; }
#nav{ float:left; }
#nav ul{ margin:0; padding:0;}
#nav ul li{ font-family:Arial, Helvetica, sans-serif; font-size:12px; float:left; line-height:33px; background:url(../images/divider.jpg) no-repeat right bottom; }
#nav ul li a{ padding:0 20px;}
#nav ul li a:hover{ color:#05b3df; text-decoration:none;}
#nav ul li a.active{color:#05b3df; text-decoration:none;}

.menuRight{ padding:8px 4px 0 0; float:right; width:200px;}
.menuRight .arrowIcon{ padding:4px 0 0 0;}
.menuRight p{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; line-height:16px; padding:0 21px 0 9px; float:left;}
.menuRight img{ float:left; padding-right:4px;}


/*-------------------------------------------------
		 MIDDLE BODY PART
-------------------------------------------------*/

#middleWrapper{width:994px; background:url(../images/bottom1.png) left bottom no-repeat; padding-bottom:25px;}

#slider{ margin:0 4px; padding:0; float:left;  }
#slider img{ margin:0; padding:0; float:left;}



.middleContainer{ background: url("../images/bottom1.png") no-repeat scroll center bottom transparent; float: left; width: 994px;}

.mid-inner-new {
  background: url("../images/bottom1.png") no-repeat scroll center bottom #F2F2F2;
  float: left;
  margin: 0 4px;
  padding: 18px 20px 25px 24px;
  width: 942px;
}

.middleContainer h1{font-family:Arial, Helvetica, sans-serif; font-size:38px; line-height:40px; color:#464646; padding:0 0 10px 0;}
.middleContainer ul{ margin:0; padding:10px 0 0 0; overflow:hidden;  }
.middleContainer ul{ margin:0; padding:10px 0 0 0; overflow:hidden;  }
/*.middleContainer ul li{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#464646; padding:0 0 5px 20px; background:url(../images/icon-arrow-rht.jpg) no-repeat left 3px; text-decoration:underline;} 
*/
.middleContainer ul li p {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#464646;}

.middleContainer .leftContainer{ width:694px; float:left;}
.middleContainer .leftContainer h1{font-family:Arial, Helvetica, sans-serif; font-size:38px; line-height:40px; color:#464646; padding:0 0 20px 0;}
.middleContainer .leftContainer p{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#464646;}


.middleContainer .leftContainer ul{ margin:0; padding:10px 0 0 0; overflow:hidden;  }
.middleContainer .leftContainer ul li{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#464646; padding:0 0 5px 20px; background:url(../images/icon-arrow.jpg) no-repeat left 3px; text-decoration:none;} 

.middleContainer .rightContainer{ width:218px; float:right;}
.middleContainer .rightContainer .topImage{ background:url(../images/top-rightContainer.png) no-repeat; height:8px; behavior: url(js/iepngfix.htc); }
.middleContainer .rightContainer .bottomImage{ background:url(../images/bottom-rightContainer.png) no-repeat; height:8px; behavior: url(js/iepngfix.htc); }

.middleContainer .rightContainer .middleBox{ padding:0 19px 16px 19px;  background:url(../images/slice-rightContainer.png) repeat-y; behavior: url(js/iepngfix.htc); }
.middleContainer .rightContainer .middleBox h1{font-family:Arial, Helvetica, sans-serif; font-size:38px; line-height:33px; color:#464646; padding:0 0 20px 0;}
.middleContainer .rightContainer .middleBox ul{ margin:0; padding:0 0 0 0; background:url(../images/icon-arrow.jpg) no-repeat left 4px; overflow:hidden;}
.middleContainer .rightContainer .middleBox ul li{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#464646; padding:0 0 0 15px;}
.middleContainer .rightContainer .middleBox ul li a{ color:#05b3df;}

#footer{ width:940px; background:url(../images/bottom2.png) left top no-repeat;  height:93px; padding-top:25px; padding: 0 27px; behavior: url(/iepngfix.htc); }
#footer .leftPart{width:287px; padding:20px 0 0 83px;}
#footer .leftPart .logoFooter{   width:68px; float:left; padding-right:10px;}
#footer .leftPart p{ font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:10px; padding-top:20px; color:#b1b0ae;}
#footer .leftPart p a, #footer .leftPart p a:hover{color:#b1b0ae;}

#footer .rightPart{width:auto; padding:45px 0 0 0;}
#footer .rightPart ul{ padding:0 0 0 0; margin:0;}
#footer .rightPart ul li{font-family:"SerifGothicEF-Regular", Tahoma, Arial, Helvetica, sans-serif; font-size:11px; float:left; color:#555555;}
#footer .rightPart ul li a {color:#555555;}
#footer .rightPart  img { padding-right:7px; padding-top:4px;}



/*-------------------------------------------------
		 SERVICES PAGE
-------------------------------------------------*/

.middleContainer .rightContainerInner{ width:577px; float:right;}
.middleContainer .rightContainerInner .topImage{ background:url(../images/inner-top-slice-rhs.jpg) no-repeat; height:8px; }
.middleContainer .rightContainerInner .bottomImage{ background:url(../images/inner-bottom-slice-rhs.jpg) no-repeat; height:8px; }

.middleContainer .rightContainerInner .middleBox{ padding:10px 19px 16px 19px;  background:url(../images/inner-slice-middle.jpg) repeat-y; overflow:hidden;}
.middleContainer .rightContainerInner .middleBox h1{font-family:Arial, Helvetica, sans-serif; font-size:28px; line-height:24px; color:#06bce4; padding:0 0 13px 0}
.middleContainer .rightContainerInner .middleBox ul{ margin:0; padding:10px 0 0 0; overflow:hidden; }
.middleContainer .rightContainerInner .middleBox ul li{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#464646; padding:0 0 5px 15px; text-decoration:none;}
.middleContainer .rightContainerInner .middleBox ul li a{ color:#05b3df;}
.middleContainer .rightContainerInner .middleBox p {color:#464646; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px;}

.middleContainer .leftContainerInner{ width:350px; float:left;}
.middleContainer .leftContainerInner h1{font-family:Arial, Helvetica, sans-serif; font-size:38px; line-height:40px; color:#464646; padding-bottom:10px;}
.middleContainer .leftContainerInner p{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#464646;}
.middleContainer .leftContainerInner ul{ margin:0; padding:10px 0 0 0; overflow:hidden;  }
.middleContainer .leftContainerInner ul li{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#464646; padding:0 0 5px 20px; background:url(../images/icon-arrow-rht.jpg) no-repeat left 3px; text-decoration:none;}

.middleContainer .leftContainerInner h2{font-family:Arial, Helvetica, sans-serif; font-size:20px; line-height:22px; color:#018bc7; padding-bottom:10px; padding-top:7px;}

/*-------------------------------------------------
		 EQUIPMENT PAGE
-------------------------------------------------*/

.middleContainer .rightContainerInner .middleBox .imgContainer{ float:left; margin-right:20px;}
.middleContainer .rightContainerInner .middleBox blockquote{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#464646;}

/*-------------------------------------------------
		CONTACT PAGE
-------------------------------------------------*/

#contactConatiner{
	
	width:569px;
	 border: 1px solid #d9d9d9;
float:right;

text-align: center; 
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
-webkit-box-shadow: #e4e4e4 0px 0px 4px;
-moz-box-shadow: #e4e4e4 0px 0px 4px;
box-shadow: #e4e4e4 0px 0px 4px;
background: #f2f2f2 url;
behavior: url(js/PIE.htc); 
}

#block-locale-0 h2{
	display:none;
}
.landing-page-r {background:#f2f2f2 url(../images/landing-bg-r.png) left top repeat-x;}
.main-2 {background:url(../images/landing-bg.png) center top no-repeat;}
.header2 {border-bottom:33px solid #333333; padding-top:134px;}
.phone-stl1 {
    margin-right: 20px;
}

.middleContainer .home-text-stl p {
  color: #131313;
  font-family: "SerifGothicEF-Regular",Arial,Helvetica,sans-serif;
  font-size: 13px;
  line-height: 15px;
}

.middleContainer .home-text-stl h1 {
  font-family: "SerifGothicEF-Regular",Arial,Helvetica,sans-serif;
  font-size: 38px;
  line-height: 43px;
  padding: 0 0 17px;
}